/*
 * @Author: WuWei
 * @Date: 2020-06-11 15:26:47
 * @LastEditors: ChenYaJin
 * @LastEditTime: 2023-04-03 17:18:00
 * @Description:
 */

import 'package:flutter/widgets.dart';
import 'package:wisdom_cli/wisdom_cli.dart';

class ListEmpty extends StatelessWidget {
  const ListEmpty({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container(
      padding: EdgeInsets.only(top: 40),
      alignment: Alignment.center,
      child: WEmptyWidget(
        text: Text('请进行搜索查询~'),
      ),
      height: 300.pt,
    );
  }
}
